Fellow Shareholders,
Despite the challenges of 2015, Apache delivered excellent operational
results and strengthened the companys financial foundation. Our
strategy during the downturn is centered on our ability to adapt quickly
to a changing environment.
We know we cannot control commodity prices nor predict when they will recover, so we have
chosen to focus on what we can control: our capital spending, cost structure and portfolio.
In 2015, we took decisive steps to position Apache to weather the downturn and build for longterm
success. Today, the Apache asset base is streamlined and lends itself to disciplined and
efficient strategy execution and capital allocation.
2015 Accomplishments
We made strategic decisions to further streamline our portfolio, strengthen our financial position
and aggressively drive down costs across the entire spectrum of our business. We prioritized
financial prudence and a focus on returns first and production growth second. As a result, we
reduced our capital spend by more than 60 percent year-over-year and still delivered annual pro
forma production growth well ahead of our full-year guidance. These results speak to the quality
of our assets, the hard work of our employees, our commitment to operational excellence and
our focus on continuous improvement.
Streamlining our portfolio
In 2015, we continued the portfolio refinement that began in 2014. We completed the sale of our
LNG assets, Australian upstream oil and gas assets and several non-core, midstream assets.
Our resulting portfolio is highly focused on three principal areas: North America, the U.K. North
Sea and Egypt. The diverse mix of conventional and unconventional opportunities across these
areas offers economic balance during the current low oil price environment. Our substantial
onshore acreage position in North America provides an abundant inventory of high-value growth
opportunities. Our more conventional international assets generate consistent and strong cash
flow from a large inventory of low-risk drilling opportunities with significant exploration
potential for years to come.
Mirroring activity levels to commodity prices
Early in the year, we quickly scaled back our drilling and completion program in response to
changing market conditions. We went from a peak worldwide rig count of 126 in the third quarter
of 2014 to 60 rigs by the end of the first quarter of 2015 and only 34 rigs by mid-year. Our
ability to adapt quickly allowed Apache to reach cash flow neutrality by the end of the second
quarter. Despite a more than 60-percent drop in our capital investment program, we were able
to increase our pro forma production by 6 percent in 2015. In fact, as the year progressed and
Apache became more efficient, we raised our initial production targets on two occasions

Implementing cost-savings initiatives
Throughout 2015, we were laser focused on attacking our cost structure at every level to
bring costs into alignment with the current oil price environment. We reduced staffing and
consolidated office locations, resulting in a more streamlined and efficient organizational
structure. By year-end, we successfully reduced capital spending by more than 60 percent, cash
overhead costs by 30 percent and lease operating expenses by 9 percent. Our average drilled
and completed well costs in North America were down approximately 35 percent from the fourth
quarter of 2014 to the fourth quarter of 2015.
Strengthening our financial position
During 2015, we paid down approximately $2.5 billion of debt and extended our existing credit
facility into 2020. We were one of the few independent oil and gas companies to substantially
reduce our net debt position year-over-year without issuing equity or reducing our dividend
to extend our drilling program. We have $1.5 billion of cash on hand. Our financial position and
flexibility set us apart.
Looking Ahead
We enter 2016 with a solid foundation capable of weathering a lower-for-even-longer price
environment. We will continue to increase shareholder value by focusing on the things we can
control. We will protect our asset base, preserve our strong financial position, maintain cash
flow neutrality and build high-quality inventory for the future. Our diversified portfolio provides
capital allocation flexibility for today, as well as attractive growth options and leverage for future
price improvements. By combining low-cost, new-play-generation capabilities with continued
testing of new ideas in existing assets, we are building value for the long term. Apache has the
financial capacity, the operational capability and the high-quality drilling inventory to enable us
to quickly and efficiently respond when prices improve.
Regardless of how the industry evolves, we have proven our ability to adapt. For 61 years, we
have capitalized on low-commodity-price cycles by maintaining a strong financial position and
ample liquidity, exercising cost discipline, seeking operational efficiency, growing our inventory
of drilling locations and ensuring we are prepared to take advantage of opportunities as they
arise. This year will be no different.
We appreciate the efforts of Apaches dedicated employees who have helped make 2015 a year
of progress and success despite a very challenging macro environment. We also thank you for
your continued support. 

t
John E. Lowe
Chairman

John J. Christmann IV
Chief Executive Officer and President